RubyGems Navigation menu

Reverse dependencies for lomic Latest version of the following gems require lomic

Total downloads 9,618

For this version 3,448

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: